<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000001059923</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/01/05/99/JORFARTI000001059923.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000399641" date_publi="2000-07-21" date_signature="2000-07-18" nature="DECRET" nor="ECOP0000380D" num="2000-677" num_parution_jo="0167">
<TITRE_TXT c_titre_court="Décret n° 2000-677 du 18 juillet 2000" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000399641">Décret n° 2000-677 du 18 juillet 2000 portant dispositions statutaires communes aux agents contractuels des écoles nationales supérieures des mines et des écoles nationales supérieures des techniques industrielles et des mines placées sous la tutelle du ministre chargé de l'industrie</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2000-677 du 18 juillet 2000" debut="2000-07-21" fin="2999-01-01" id_txt="LEGITEXT000005629689">Décret n°2000-677 du 18 juillet 2000 portant dispositions statutaires communes aux agents contractuels des écoles nationales supérieures des mines et des écoles nationales supérieures des techniques industrielles et des mines placées sous la tutelle du ministre chargé de l'industrie</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001059923" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="left">Art. 5. -  Les personnels contractuels des écoles des mines régis par le présent décret sont répartis dans les cadres d'emploi suivants :</p>
<p align="left">    1. Cadre scientifique ;</p>
<p align="left">    2. Cadre technique ;</p>
<p align="left">    3. Cadre administratif.</p>
<p align="left">    Les agents contractuels de recherche des écoles des mines ont vocation à concourir à l'ensemble des missions définies à l'article 2 des décrets du 8 octobre 1991 et du 11 janvier 1993 susvisés.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
